.polozka_bazar_pridat{
	border: 1px solid #6e7b5b;
	font-family: "Lucida Grande",Verdana,Arial;
	color: #5b7b68;
	width: 300px;
	font-size: 14px;	
	/*input v pridat bazar*/
}
.tlac_bazar_pridat{
	border: 2px outset #5b6e7b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5b6e7b;
	text-align: center;
	background: #FAFAFA;
	padding: 3px 15px 3px 15px;
	/*input v pridat bazar*/
}
.polozka_bazar{
	width: 570px;
	height: 135px;
	margin-bottom: 30px;
	background-color: #FAFAFA;
	padding: 5px;
}
.nadpis_bazar{
	color: #7b695b; 
	font-family: sans-serif; 
	font-weight: bold; 
	font-size: 19px; 
	letter-spacing: 2px; 
	text-transform: uppercase; 
	margin: 5px 0 0 5px; 
}
.kontakt_bazar{
	float: right;
	color: #6e7b5b;
	padding: 5px;
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 15px;
}
.ikona_bazar{
	float: left;
	margin-top: 5px;
	margin: 5px;
}
.popis_bazar{
	display: block;
	margin-top: 5px;
}
.hlavicka_bazar{
	display: block;
}
.paticka_bazar{
	text-align: center;
	margin-top: 10px;
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 15px;
}
.jmeno_bazar{
	margin-left: 10px;
	float: left;
	color: #685b7b;
}
.mesto_bazar{
	margin: 5px 10px 0;
	float: left;
	color: #685b7b;
}
.cena_bazar{
	float: right;
	margin-right: 10px;
	color: #5b7b68;
}